﻿// survey: tutorial_basics
// produced: 26.09.2014 11:09:54
// by GESS Q. release: 1517

///////////////////////
// EXPORTED VARS

Variable sys_duration = 1 30;
Variable sys_caseid = 31 30;
Variable sys_respid = alpha 61 40;
Variable sys_currentScreen = alpha 211 40;
Variable sys_finished = 291 10;
Variable sys_startdate = 302 10;
Variable sys_starttime = 312 10;
Variable sys_finishdate = 322 10;
Variable sys_finishtime = 332 10;
SingleQ sys_browser = 372 3;
text="Browser";
title="Browser";
labels=
101 "IE5"
102 "IE6"
103 "IE7"
104 "IE8"
105 "IE9"
106 "IE10"
107 "IE11"
108 "IE12"
109 "IE13"
199 "IE_OTHER"
201 "FF15"
202 "FF16"
203 "FF17"
204 "FF18"
205 "FF19"
206 "FF20"
207 "FF21"
208 "FF22"
209 "FF23"
210 "FF24"
211 "FF25"
212 "FF26"
213 "FF27"
214 "FF28"
215 "FF29"
216 "FF30"
217 "FF31"
218 "FF32"
299 "FF_OTHER"
301 "CHROME27"
302 "CHROME28"
303 "CHROME29"
304 "CHROME30"
305 "CHROME31"
306 "CHROME32"
307 "CHROME33"
308 "CHROME34"
309 "CHROME35"
310 "CHROME36"
311 "CHROME37"
312 "CHROME38"
313 "CHROME39"
314 "CHROME40"
399 "CHROME_OTHER"
400 "OPERA"
500 "SAFARI"
600 "CHROMIUM"
998 "Q_ANDROID"
999 "OTHER"
;
SingleQ sys_os = 375 3;
text="Operating System";
title="Operating System";
labels=
101 "ANDROID1"
102 "ANDROID2"
103 "ANDROID3"
104 "ANDROID4"
105 "ANDROID5"
199 "ANDROID_OTHER"
201 "WINNT"
202 "WINXP"
203 "WIN2000"
204 "WIN2003"
205 "WINVISTA"
206 "WIN7"
207 "WIN8"
208 "WIN8_1"
280 "WIN_CE"
281 "WIN_PHONE"
299 "WIN_OTHER"
301 "OS_X"
351 "I_OS"
399 "OS_OTHER"
401 "UNIX"
999 "OTHER"
;

///////////////////////
// QUESTIONS

SingleQ f1 = 478 1;
text="An welchem Ort nutzen Sie jetzt gerade das Internet?";
title="Ort der Internetnutzung";
labels=
1 "Zu Hause"
2 "Am Arbeits- / Ausbildungsplatz"
3 "In der Schule / an der Universität"
4 "An einem öffentlichen Ort (Internet-Café, Multimedia-Terminal, ...)"
5 "Von unterwegs (über WLAN Hotspot, Handynetz, ...)"
6 "Woanders außer Haus (bei Freunden, Verwandten)"
;

MultiQ f3 = 479 14 2;
text="An welchen der folgenden Orte nutzen Sie zumindest gelegentlich das Internet?";
title="Bitte kreuzen Sie alles an, was auf Sie zutrifft!";
labels=
1 "Zu Hause"
2 "Am Arbeits- / Ausbildungsplatz"
3 "In der Schule / an der Universität"
4 "An einem öffentlichen Ort (Internet-Café, Multimedia-Terminal, ...)"
5 "Von unterwegs (über WLAN Hotspot, Handynetz, ...)"
6 "Woanders außer Haus (bei Freunden, Verwandten)"
99 "Keinen davon"
;

#ifdef toSPSS
  if(1 in f3) then f3.spss.1 = 1;
  title f3.spss.1 = "Zu Hause";
  if(2 in f3) then f3.spss.2 = 1;
  title f3.spss.2 = "Am Arbeits- / Ausbildungsplatz";
  if(3 in f3) then f3.spss.3 = 1;
  title f3.spss.3 = "In der Schule / an der Universität";
  if(4 in f3) then f3.spss.4 = 1;
  title f3.spss.4 = "An einem öffentlichen Ort (Internet-Café, Multimedia-Terminal, ...)";
  if(5 in f3) then f3.spss.5 = 1;
  title f3.spss.5 = "Von unterwegs (über WLAN Hotspot, Handynetz, ...)";
  if(6 in f3) then f3.spss.6 = 1;
  title f3.spss.6 = "Woanders außer Haus (bei Freunden, Verwandten)";
  if(99 in f3) then f3.spss.99 = 1;
  title f3.spss.99 = "Keinen davon";
#end


SingleQ f6opn = open;
text="Und wie surfen Sie in der Schule bzw. an der Universität? ";
title="Bitte alles zutreffende notieren.";

#macro #f7(&p1, &title, &col, &width)
  SingleQ f7.&p1 = &col &width;
  text = "Wie viel Zeit haben Sie gestern aktiv im Internet verbracht?";
  title = "&title";
#endmacro

#f7(1 "Stunden:" 493 4)

SingleQ f2 = 497 1;
text="Seit wann nutzen Sie persönlich das Internet?";
title="Seit...";
labels=
1 "weniger als 1 Jahr"
2 "1 - 3 Jahre"
3 "3 - 5 Jahre"
4 "mehr als fünf Jahre"
;

MultiQ f9 = 498 22 2;
text="Für welche Zwecke nutzen Sie das Internet?";
title="Bitte klicken Sie alles zutreffende an.";
labels=
1 " Recherche/Ratgeber "
2 " Videos/ Musik "
3 " E-mail "
4 " Online Gaming "
5 " Shopping / Booking "
6 " Ämter / Verwaltung (Uni, Steuer) "
7 " Chats & Foren "
8 " Online Banking "
9 " Online Medien (Zeitschriften, Magazine, Blogs) "
10 " Soziale Netzwerke (Facebook, Parship, XING) "
11 "Sonstiges "
;

#ifdef toSPSS
  if(1 in f9) then f9.spss.1 = 1;
  title f9.spss.1 = " Recherche/Ratgeber ";
  if(2 in f9) then f9.spss.2 = 1;
  title f9.spss.2 = " Videos/ Musik ";
  if(3 in f9) then f9.spss.3 = 1;
  title f9.spss.3 = " E-mail ";
  if(4 in f9) then f9.spss.4 = 1;
  title f9.spss.4 = " Online Gaming ";
  if(5 in f9) then f9.spss.5 = 1;
  title f9.spss.5 = " Shopping / Booking ";
  if(6 in f9) then f9.spss.6 = 1;
  title f9.spss.6 = " Ämter / Verwaltung (Uni, Steuer) ";
  if(7 in f9) then f9.spss.7 = 1;
  title f9.spss.7 = " Chats & Foren ";
  if(8 in f9) then f9.spss.8 = 1;
  title f9.spss.8 = " Online Banking ";
  if(9 in f9) then f9.spss.9 = 1;
  title f9.spss.9 = " Online Medien (Zeitschriften, Magazine, Blogs) ";
  if(10 in f9) then f9.spss.10 = 1;
  title f9.spss.10 = " Soziale Netzwerke (Facebook, Parship, XING) ";
  if(11 in f9) then f9.spss.11 = 1;
  title f9.spss.11 = "Sonstiges ";
#end


#macro #f10.1(&gItemVal &title &col)
  SingleQ f10.&gItemVal.1 = &col 1;
  text = "Wie häufig nutzen Sie diese Angebote im Internet?";
  title = "&title";
  labels =
  1 "sehr häufig "
  2 "häufig "
  3 "gelegentlich"
  4 "selten "
  5 "sehr selten "
  ;
#endmacro

#f10.1(1 "Recherche/Ratgeber " 520)
#f10.1(2 "Videos/ Musik " *)
#f10.1(3 "E-mail " *)
#f10.1(4 "Online Gaming " *)
#f10.1(5 "Shopping / Booking " *)
#f10.1(6 "Ämter / Verwaltung (Uni, Steuer) " *)
#f10.1(7 "Chats & Foren " *)
#f10.1(8 "Online Banking " *)
#f10.1(9 "Online Medien (Zeitschriften, Magazine, Blogs)" *)
#f10.1(10 "Soziale Netzwerke (Facebook, Parship, XING) " *)











#macro #f4(&p1, &title, &col, &width)
  SingleQ f4.&p1 = &col &width;
  text = "In welchem Verhältnis nutzen Sie das Internet in der Woche an den angegebenen Orten in etwa?Bitte geben Sie Ihre geschätzte Nutzung in Prozent an.";
  title = "&title";
#endmacro

#f4(1 "Zu Hause @input %" 670 3)
#f4(2 "Am Arbeits- / Ausbildungsplatz @input %" * 3)
#f4(3 "In der Schule / an der Universität @input %" * 3)
#f4(4 "An einem öffentlichen Ort (Internet-Café, Multimedia-Terminal, ...) @input %" * 3)
#f4(5 "Von unterwegs (über WLAN Hotspot, Handynetz, ...) @input %" * 3)
#f4(6 "Woanders außer Haus (bei Freunden, Verwandten) @input %" * 3)

SingleQ f5 = 688 1;
text="Verwenden Sie einen Laptop, Tablet oder ein Handy, um mobil das Internet zu nutzen?";
labels=
1 "Ja"
2 "Nein"
;

MultiQ f11 = 689 24 2;
text="Welche Themen interessieren Sie besonders im Internet?";
title="Bitte klicken Sie alles zutreffende an.";
labels=
1 "Nachrichten"
2 "Familie und Kinder"
3 "Wirtschaft/ Finanzen"
4 "Politik"
5 "Sport"
6 "Essen und Trinken"
7 "Erotik"
8 "Kino- und Fernsehprogramm"
9 "Wetter"
10 "Beauty und Fashion"
11 "Freunde/ Partnerschaft"
12 "Kunst/ Kultur/ Musik"
;

#ifdef toSPSS
  if(1 in f11) then f11.spss.1 = 1;
  title f11.spss.1 = "Nachrichten";
  if(2 in f11) then f11.spss.2 = 1;
  title f11.spss.2 = "Familie und Kinder";
  if(3 in f11) then f11.spss.3 = 1;
  title f11.spss.3 = "Wirtschaft/ Finanzen";
  if(4 in f11) then f11.spss.4 = 1;
  title f11.spss.4 = "Politik";
  if(5 in f11) then f11.spss.5 = 1;
  title f11.spss.5 = "Sport";
  if(6 in f11) then f11.spss.6 = 1;
  title f11.spss.6 = "Essen und Trinken";
  if(7 in f11) then f11.spss.7 = 1;
  title f11.spss.7 = "Erotik";
  if(8 in f11) then f11.spss.8 = 1;
  title f11.spss.8 = "Kino- und Fernsehprogramm";
  if(9 in f11) then f11.spss.9 = 1;
  title f11.spss.9 = "Wetter";
  if(10 in f11) then f11.spss.10 = 1;
  title f11.spss.10 = "Beauty und Fashion";
  if(11 in f11) then f11.spss.11 = 1;
  title f11.spss.11 = "Freunde/ Partnerschaft";
  if(12 in f11) then f11.spss.12 = 1;
  title f11.spss.12 = "Kunst/ Kultur/ Musik";
#end


SingleQ f11_1 = 713 2;
text="Und zu welchem Thema recherchieren Sie am häufigsten?";
title="Recherche";
labels=
1 "Nachrichten"
2 "Familie und Kinder"
3 "Wirtschaft/ Finanzen"
4 "Politik"
5 "Sport"
6 "Essen und Trinken"
7 "Erotik"
8 "Kino- und Fernsehprogramm"
9 "Wetter"
10 "Beauty und Fashion"
11 "Freunde/ Partnerschaft"
12 "Kunst/ Kultur/ Musik"
;

#macro #f8(&p1, &title, &col, &width)
  SingleQ f8.&p1 = &col &width;
  text = "Wie viel Zeit haben Sie in den letzten zwei Wochen aktiv im Internet verbracht?";
  title = "&title";
#endmacro

#f8(1 "@input Stunden" 715 3)

#macro #f12_1(&p1, &title, &col, &width)
  SingleQ f12_1.&p1 = &col &width;
  text = "Auswahl ";
  title = "&title";
#endmacro

#f12_1(1 "Youtube.de" 718 1)
#f12_1(2 "Spiegel.de" * 1)
#f12_1(3 "Google.de" * 1)
#f12_1(4 "Web.de" * 1)
#f12_1(5 "Facebook.de" * 1)
#f12_1(6 "stine.uni-hamburg.de" * 1)
#f12_1(7 "xing.de" * 1)

#macro #f13(&p1, &title, &col, &width)
  SingleQ f13.&p1 = &col &width;
  text = " Wieviel Zeit verbringen Sie durchschnittlich am Tag auf Facebook?";
  title = "&title";
#endmacro

#f13(1 "Stunden pro Tag:" 745 4)

#macro #f14(&p1, &title, &col, &width)
  SingleQ f14.&p1 = &col &width;
  text = " Wie viel Geld geben Sie monatlich durchschnittlich für Angebote aus dem Internet aus? Dies schließt jeglichen Zahlungsverkehr für Online-Angebote ein (z.B. Kosten für Spiele, Bücher, Kinokarten, Programmnutzung wie XING, ...)";
  title = "&title";
#endmacro

#f14(1 "@input € pro Monat" 749 5)

SingleQ s1 = 754 1;
text="Wie viele Personen (insgesamt) nutzen das Internet über das Gerät, mit dem Sie gerade online sind?";
title="Gerätnutzung";
labels=
1 "nur ich alleine "
2 "eine weitere Person "
3 "zwei weitere Personen "
4 "drei weitere Personen oder mehr"
;

SingleQ s2 = 755 1;
text=" Nun noch einige statistische Angaben zu Ihrer Person. Wo haben Sie Ihren Hauptwohnsitz? ";
title="Wohnsitz";
labels=
1 "Deutschland "
2 "Österreich "
3 "Schweiz "
4 "Übriges euro~päisches Ausland"
5 "In einem außer~europä~ischen Land"
;

SingleQ s3 = 756 1;
text="Ihr Geschlecht?";
title="Geschlecht";
labels=
1 "Männlich"
2 "Weiblich"
;

#macro #s4(&p1, &title, &col, &width)
  SingleQ s4.&p1 = &col &width;
  text = "In welchem Jahr sind Sie geboren?(Eingabe bitte vierstellig)";
  title = "&title";
#endmacro

#s4(1 "Geburtsjahr: " 757 4)

SingleQ s5 = 761 2;
text="Wie viele Personen leben in Ihrem Haushalt insgesamt?";
labels=
1 "1"
2 "2"
3 "3"
4 "4"
5 "5"
6 "6"
7 "7"
8 "8"
9 "9"
10 "10 oder mehr"
;

SingleQ s6 = 763 2;
text="Wie viele Personen davon sind 14 Jahre oder älter?";
labels=
1 "1"
2 "2"
3 "3"
4 "4"
5 "5"
6 "6"
7 "7"
8 "8"
9 "9"
10 "10 oder mehr"
;

SingleQ s7 = 765 1;
text="Wie ist Ihr Familienstand?";
title=" Sind Sie... ";
labels=
1 "ledig mit Partner im Haushalt / verheiratet "
2 "ledig ohne Partner im Haushalt "
3 "geschieden oder verwitwet mit Partner im Haushalt "
4 "geschieden oder verwitwet ohne Partner im Haushalt"
5 "wohnhaft in einer WG "
;

SingleQ s8 = 766 1;
text=" Welches ist Ihr höchster allgemeiner Schulabschluss? ";
title="Höchster Schulabschluss";
labels=
1 "Kein allgemeiner Schulabschluss"
2 "Haupt- / Volksschulabschluss"
3 "Realschule / Mittlere Reife"
4 "Fachhochschulreife"
5 "Allgemeine Hochschulreife / Abitur"
6 "Hochschulabschluss"
;

SingleQ s9 = 767 2;
text=" Wie hoch ist Ihr eigenes Netto-Einkommen nach Abzug von Steuern und Sozialversicherung? ";
title="Netto-Einkommen";
labels=
1 "weniger als 500 EUR "
2 "500 EUR bis unter 1.000 EUR "
3 "1.000 EUR bis unter 1.500 EUR"
4 "1.500 EUR bis unter 2.000 EUR"
5 "2.000 EUR bis unter 2.500 EUR"
6 "2.500 EUR bis unter 3.000 EUR"
7 "3.000 EUR bis unter 3.500 EUR"
8 "3.500 EUR bis unter 4.000 EUR"
9 "4.000 EUR und mehr "
10 "kein eigenes Einkommen "
;

